Question

Breaking Compiler Errors

  • 25 April 2022
  • 1 reply
  • 3 views

Badge

Suddenly started having these compiler errors and no idea why.

 


1 reply

Userlevel 4
Badge +8

Hey @Will Nixon!

Just sharing the solution here that this was an out of date version of the Purchases SDK - if anyone encounters this error, double check your CocoaPods repo is up to date and be sure you aren’t using one of the beta version of the 4.x SDK. You can see the latest up-to-date releases here: https://github.com/RevenueCat/purchases-ios

Reply